@charset "utf-8";
/* CSS Document */


@font-face {
  font-family: "AvenirLTStd-Black";
  src: url("../fonts/AvenirLTStd-Black.eot"); /* IE9 Compat Modes */
  src: url("../fonts/AvenirLTStd-Black.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/AvenirLTStd-Black.otf") format("opentype"), /* Open Type Font */
    url("../fonts/AvenirLTStd-Black.svg") format("svg"), /* Legacy iOS */
    url("../fonts/AvenirLTStd-Black.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/AvenirLTStd-Black.woff") format("woff"), /* Modern Browsers */
    url("../fonts/AvenirLTStd-Black.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "AvenirLTStd-Book";
  src: url("../fonts/AvenirLTStd-Book.eot"); /* IE9 Compat Modes */
  src: url("../fonts/AvenirLTStd-Book.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/AvenirLTStd-Book.otf") format("opentype"), /* Open Type Font */
    url("../fonts/AvenirLTStd-Book.svg") format("svg"), /* Legacy iOS */
    url("../fonts/AvenirLTStd-Book.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/AvenirLTStd-Book.woff") format("woff"), /* Modern Browsers */
    url("../fonts/AvenirLTStd-Book.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: "AvenirLTStd-Roman";
  src: url("../fonts/AvenirLTStd-Roman.eot"); /* IE9 Compat Modes */
  src: url("../fonts/AvenirLTStd-Roman.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/AvenirLTStd-Roman.otf") format("opentype"), /* Open Type Font */
    url("../fonts/AvenirLTStd-Roman.svg") format("svg"), /* Legacy iOS */
    url("../fonts/AvenirLTStd-Roman.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/AvenirLTStd-Roman.woff") format("woff"), /* Modern Browsers */
    url("../fonts/AvenirLTStd-Roman.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}








/*----*/
img {
	border:0px;
	margin-bottom: -7px;
}
a {
	color:#000;
	text-decoration:none;
	cursor:pointer !important;
}
a:hover {
	text-decoration:none;
	color:#ea0008;
}

* :focus {
  outline: none;
}
.imgper img {
	width:100% !important;
	margin-bottom:-7px;
}
.imgper1 {
	width:100% !important;
	margin-bottom:-7px;
}
.bg1 {
	background:#f1f1f1;
}

/*-----*/

/*-----------------For All Default Bullets--------------------*/

ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	
}	
ul li	{
	background-position: 5px 12px;
	background-repeat: no-repeat;
	margin:5px 0px 0px 0px;
	padding:0px 0px 5px 25px;
}

.nobullet li {
	background-image:none !important;
	background-position:0px !important;
	background-repeat: no-repeat !important;
	margin:0px !important;
	padding:0px !important;
}

.bullet1 li	{
	background: url(../images/bullet1.png);
	background-position: 5px 8px;
	background-repeat: no-repeat;
	margin:5px 0px 0px 0px;
	padding:0px 0px 5px 25px;
	line-height: 24px;
	font-size: 16px;
}

/*---------*/
::selection {
	color:#000;
	background-color:#f9ca1f;
}
::-moz-selection {
	color:#000;
	background-color:#f9ca1f;
}
::-webkit-selection {
	color:#000;
	background-color:#f9ca1f;
}


/*-------For Font Size Custmize----------*/

.tac {
	text-align:center;
}
.tal {
	text-align:left;
}
.tar {
	text-align:right;
}

/*---*/


.btn1 {
	font-size: 16px;
    line-height: 24px;
    font-family: "AvenirLTStd-Black";
    letter-spacing: 0;
}
.btn1 a {
	display: inline-block;
    color: #000;
    background: #fff;
    padding: 10px 24px;
    border-radius: 35px;
}
.btn1 a:hover {
	color:#1b0e60;
	background:#fff;
}
.lgbtn {
    margin: 0 10px 0 0;
}

.btn2 {
	font-size:22px;
	line-height:24px;
	font-family: "AvenirLTStd-Black";
	letter-spacing: 0;
}
.btn2 a {
	display: inline-block;
	color:#fff;
	background: #1b0e60;
	padding: 15px 25px;
	border-radius: 60px;
}
.btn2 a:hover {
	background:#000;
}




.popmain2 {
    display: none;
    overflow-x: hidden;
    width: 90%;
    max-width: 650px;
    margin: 0 auto;
    font-size: 15px;
    line-height: 24px;
	letter-spacing:0.3px;
	border-radius: 10px;
	max-height: 460px;
	padding: 25px !important;
}
.popmain2 p {
	margin-bottom:  15px;
}
.popmain2 p:last-child {
	margin: 0;
}
.popmain2 p span {
	font-family: "AvenirLTStd-Black";
}
.popmain2 h3 {
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 10px;
	color: #333;
}
.popmain2 h2 {
	font-size:20px;
	line-height:24px;
	font-family: "AvenirLTStd-Black";
	letter-spacing: 0;
	color: #1b0e60;
	padding: 5px 0 5px 0;
}
.popmain2 h2 span {
	display: block;
}
.popmain2 h6 {
	font-size:18px;
	line-height:22px;
	font-family: "AvenirLTStd-Black";
	letter-spacing: 0;
	color: #1b0e60;
	padding: 5px 0 0px 0;
}






/*  Scrool  CSss */

::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  /*box-shadow: inset 0 0 5px grey; */
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #f9ca1f; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #1b0e60; 
}

/*  End  */






/*--------------*/

#Arrowfix {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
	z-index:99999999 !important;
    background-color:#d334b2;
    text-indent:-9999px;
    /*display:none;*/
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#Arrowfix span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff
}
#Arrowfix:hover {
   background-color:#000;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
